import ModeToggle from "./ModeToggle";
import TopNav from "./TopNav";

export default function Header() {

  return (
    <div className="flex items-center justify-between w-full">
      <div className="flex items-center gap-2">
        <TopNav />
      </div>
      <div>
        <ModeToggle />
      </div>
    </div>
  );
}